Bug 4171 - Ненужные опции сборки в config ядра 2.6 (i2c subsystem)
: Ненужные опции сборки в config ядра 2.6 (i2c subsystem)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-15 23:29 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-15 23:29:44
опции CONFIG_I2C_DEBUG_* создают сильный дискофорт в работе - т.к. весь
/var/log/kernel переполнен сообщениями Starting device update. Я понимаю, что
отладки они может и нужны, но для обычной работы их присутствие сомнительно

Steps to Reproduce:
1. apt-get install kernel-image-std26-up

Actual Results:  
see /var/log/kernel/info

Expected Results:  
seamless working kernel-image
------- Comment #1 From 2004-05-19 21:33:40 -------
fixed (2.6.6-alt4)